X
Tap here to go to the mobile version of the site.

منتدى الدعم

Firefox is requesting that we download the new version I keep getting message sayiny that3.6.8 dmg corrupt Image what so I so?

Posted

When I enter my email firefox is requesting that I download the new upgrade I try and I get the message 3.6.8 dmg corrupt Image, I can still enter my email and read my mail but I cannot send or reply to any emails

When I enter my email firefox is requesting that I download the new upgrade I try and I get the message 3.6.8 dmg corrupt Image, I can still enter my email and read my mail but I cannot send or reply to any emails

Modified by shendrickson

Additional System Details

Sites Affected

http://

Installed Plug-ins

  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Test Your JVM.
  • Netscape Navigator Default Plug-in
  • http://www.facebook.com/fbplugin/
  • RealMedia Player
  • Shockwave Flash 9.0 r124
  • MetaStream 3 Plugin r1
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Provides support for Digital Rights Management
  • Provides support for Windows Media.
  • Java 1.3.1 Plug-in (CFM)
  • Macromedia Shockwave for Director Netscape plug-in, version 8.5.1
  • Java 1.3.1 Plug-in

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20

More Information

cor-el
  • Top 10 Contributor
  • Moderator
17786 solutions 160898 answers

Firefox 2.0.0.20 is the last release that runs on Mac OS X 10.2 and 10.3

See http://kb.mozillazine.org/Installing_Firefox


http://kb.mozillazine.org/Unsupported_operating_systems

Firefox 2.0.0.20 is the last release that runs on Mac OS X 10.2 and 10.3 See http://kb.mozillazine.org/Installing_Firefox ---- http://kb.mozillazine.org/Unsupported_operating_systems